@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.m_show{
    display: none;
}
.padding_bottom{
    padding-bottom: 18px;
}
.small_show{
    display: block !important;
}
.imgres{
    max-width: 100%;
}
.imgcenter{
    display: block;
    margin: 0 auto;
}
#packages{
    background: #ffffff;
}
#packages .banner{
    background: url(../images/packages_klh/Header.jpg) no-repeat center center; background-size: cover;
    height: 342px;
    padding: 24px 61px;
}
#packages .banner .text_banner h3{
    font-size: 44px;
    text-align: center;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    margin-top: 98px;
    color: #ffffff;
    letter-spacing: 5px;
    line-height: 58px;
}
#packages .cta{
    padding: 20px;
}
#packages .cta a{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    width: 226px;
    background: #7F643E;
    color: #ffffff;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
#packages .cta a:hover{
    background: #a17f4f;
}
#packages .main_package{
    width: 1080px;
    display: block;
    margin: 0 auto;
    padding: 30px 15px 70px;
}
#packages .main_package .text_main{
    padding: 28px 0;
}
#packages .main_package .text_main p{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #000000 !important;
}
#packages .main_package .text_main h2{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-style: italic;
    font-size: 30px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 30px;
}

#packages .main_package .block1{
    display: grid;
    grid-template-columns: 48% 52%;
    margin-bottom: 70px;
}
#packages .main_package .block1_sm{
    margin-bottom: 30px;
}
#packages .main_package .block2{
    display: grid;
    grid-template-columns: 52% 48%;
    margin-bottom: 70px;
}

#packages .main_package .block .b_left2{
    display: grid;
    grid-template-columns: 15% 85%;
}
#packages .main_package .block .b_left2 .b_sub_right{
    position: relative;
    padding: 0 15px;
}
#packages .main_package .block .b_left2 .vertical{
    position: absolute;
    width: 54px;
    height: 229px;
    border: 2px solid #7d7d7d80;
    text-align: center;
}

#packages .main_package .block .b_left2 .vertical h4{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #7d7d7d;
    transform: rotate(-90deg);
    margin-top: 50px;
}

#packages .main_package .block .b_left2 .vertical h3{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #7d7d7d;
    position: absolute;
    width: 100%;
    bottom: 10px;
}

#packages .main_package .block .b_left2 .details .top{
    margin-bottom: 50px;
}
#packages .main_package .block .b_left2 .details p{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    margin-bottom: 4px;
    line-height: 23px;
    color: #000000;
}
#packages .main_package .block .b_left2 .details p label{
    font-weight: 400;
}
#packages .main_package .block .b_left2 .details .title{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 25px;
    color: #7F643E;
    margin-bottom: 17px;
}

#packages .main_package .block .b_left2 .cta_lm{
    position: absolute;
    bottom: 0;
}
#packages .main_package .block .b_left2 .cta_lm a{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    width: 226px;
    background: #7F643E;
    color: #ffffff;
    display: block;
    margin: 0 auto 0 0;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
    
#packages .main_package .block .b_left2 .cta_lm a:hover{
    background: #a17f4f;
}


#packages .main_package .block .b_right{
   position: relative;
}

#packages .main_package .block .b_right .cta_lm{
    position: absolute;
    bottom: 0;
}

#packages .main_package .block .b_right2 .cta_lm{
    position: absolute;
    right: 25px;
    bottom: 0;
}

#packages .main_package .block .b_right .cta_lm a{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    width: 226px;
    background: #7F643E;
    color: #ffffff;
    display: block;
    margin: 0 auto 0 0;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
    
#packages .main_package .block .b_right .cta_lm a:hover{
    background: #a17f4f;
}

#packages .main_package .block .b_right .b_sub_left{
    padding: 0 24px 0 35px;
    position: relative;
}

#packages .main_package .block .b_right2{
    display: grid;
    grid-template-columns: 85% 15%;
    gap: 10px;
}
#packages .main_package .block .b_right2 .b_sub_right{
    position: relative;
}
#packages .main_package .block .b_right2 .vertical{
    position: absolute;
    width: 54px;
    height: 229px;
    border: 2px solid #7d7d7d80;
    text-align: center;
    right: 10px;
}

#packages .main_package .block .b_right2 .vertical h4{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 100;
    font-size: 16px;
    line-height: 25px;
    color: #7d7d7d;
    transform: rotate(-90deg);
    margin-top: 50px;
    text-align: right;
}
#packages .owl-dots{
    position: absolute !important;
    bottom: 0;
    width: 100% !important;
}
#packages .main_package .block .b_right2 .vertical h3{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #7d7d7d;
    position: absolute;
    width: 100%;
    bottom: 10px;
}

#packages .main_package .block .b_right2 .details .top{
    margin-bottom: 50px;
}
#packages .main_package .block .b_right2 .details p{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    margin-bottom: 4px;
    line-height: 26px;
    text-align: right;
    color: #000000;
}
#packages .main_package .block .b_right2 .details p label{
    font-weight: 400;
}
#packages .main_package .block .b_right2 .details .title{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 25px;
    color: #7F643E;
    margin-bottom: 12px;
}

#packages .main_package .block .b_right p{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 18px;
    color: #000000;
}
#packages .main_package .block .b_right .item:last-child p{
    margin-bottom: 0;
}

#packages .main_package .block1_sm .b_right p img{
    margin-right: 20px !important;
}

#packages .main_package .block .b_right p img{
    vertical-align: middle;
    margin-right: 0;
}

#packages .main_package .blockfooter{
    border-radius: 20px;
    padding: 17px 30px;
    margin-bottom: 0;
}
#packages .owl-carousel.owl-drag .owl-item div span{
    position: absolute;
    bottom: 14px;
    right: 20px;
    font-size: 15px;
    color: #fcfcfc;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
}
#packages .owl-carousel.owl-drag .owl-item div span.left{
    position: absolute;
    bottom: 14px;
    left: 20px;
    font-size: 15px;
    color: #fcfcfc;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
}
#packages .main_package .block .b_left .eshotel{
    width: 454px;
}
#packages .blockfooter .b_left .item h1{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 100px;
    text-align: center;
    color: #ffffff;
    font-style: italic;
}

#packages .blockfooter .b_left .item h2{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 25px;
    text-align: center;
    color: #ffffff;
    margin: 0;
}
#packages .blockfooter .b_left .item h3{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    margin: 0;
}

#packages .blockfooter .b_left .item p{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 15px;
    text-align: center;
    color: #ffffff;
    margin: 0;
}
#packages .blockfooter .b_right .item p{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 15px;
    text-align: left;
    color: #ffffff;
}
#packages .blockfooter .b_right .padding_footer{
    padding-top: 94px;
}
#packages .blockfooter .b_right .top{
    padding-left: 20px;
}

#packages .blockfooter .b_left .item p label{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 11px;
    text-align: center;
    color: #ffffff;
    font-style: italic;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #7f643e;
    width: 14px;
    height: 14px;
    margin: 3px 1px;
}

#packages .blockfooter .b_right{
    padding: 0 0 0 40px;
}

@media screen and (max-width: 1199px){
    #packages .main_package{
        width: 95%;
        padding: 0 15px 40px;
    }
}

@media  screen and (max-width: 991px){
    #packages .main_package .block1{
        margin-bottom: 30px;
    }
    #packages .main_package .block .b_left .eshotel{
        width: 100%;
    }
    .small_hide{
        display: none !important;
    }
    .m_show {
        display: block !important;
    }
    #packages .banner{
        padding: 20px 15px;
    }
    #packages .banner .text_banner h3 {
        font-size: 32px;
        margin-top: 135px;
        letter-spacing: 3px;
        line-height: 36px;
    }
    #packages .main_package .block{
        display: block;
    }
    #packages .main_package .block .b_left2 .cta_lm{
        position: relative;
    }
    #packages .main_package .block .b_right .cta_lm {
        position: relative;
        right: 0;
    }
    #packages .main_package .block .b_right {
        position: relative;
        padding: 20px 0 0;
    }
    #packages .main_package .block .b_split2{
        gap: 15px;
        margin-bottom: 20px;
    }
    #packages .main_package .block .b_right .b_sub_left{
        padding: 0 32px 0 35px;
        position: relative;
    }
    #packages .main_package .block .b_left2 .b_sub_right .details,
    #packages .main_package .block .b_left2 .b_sub_right .cta_lm{
        padding: 0 0 0 16px;
    }
    #packages .main_package .block .b_right2 .cta_lm,
    #packages .main_package .block .b_left2 .b_sub_right .cta_lm{
        margin-top:30px;
    }
    #packages .main_package .block .b_right2 .cta_lm{
        float: right;
    }
    #packages .main_package .block .b_left2 .details .title,
    #packages .main_package .block .b_right2 .details .title{
        font-size: 26px !important;
        margin-bottom: 4px !important;
    }
    #packages .blockfooter .b_right .top p{
        text-align: center;
    }
    #packages .blockfooter .b_right .padding_footer {
        padding-top: 20px;
    }
}